/* override header right justify */
table thead tr th.text-right {
    text-align: left !important;
}

/* override datatables to move search box to left */
.dataTables_wrapper .dataTables_filter {
    text-align: left !important;
}

@media (min-width: 992px) {
    .col-md-border:not(:last-child) {
        border-right: 1px solid #d7d7d7;
    }

    .col-md-border + .col-md-border {
        border-left: 1px solid #d7d7d7;
        margin-left: -1px;
    }
}

.collapsible {
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
}

.collapsible:hover {
    color: #797979;
}

.collapsible-content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modalSpinner {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 0, 0, 0, .2 )
    url('/public/img/spinner.gif')
    50% 50%
    no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modalSpinner {
    display: block;
}


.error {
    color:red;
}

.main-panel-100 {
    background: #F5F5F5;
    position: relative;
    float: right;
    width: 100%;
    min-height: 100%;
}

